C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:270:13:irq_handler	24	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:75:12:nrfx_timer_init	32	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:141:6:nrfx_timer_enable	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:149:6:nrfx_timer_disable	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:126:6:nrfx_timer_uninit	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:157:6:nrfx_timer_is_enabled	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:163:6:nrfx_timer_resume	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:170:6:nrfx_timer_pause	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:177:6:nrfx_timer_clear	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:183:6:nrfx_timer_increment	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:191:10:nrfx_timer_capture	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:202:6:nrfx_timer_compare	12	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:226:6:nrfx_timer_extended_compare	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:248:6:nrfx_timer_compare_int_enable	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:260:6:nrfx_timer_compare_int_disable	16	static
C:/nrfconnectsdk/v2.1.2/modules/hal/nordic/nrfx/drivers/src/nrfx_timer.c:299:6:nrfx_timer_1_irq_handler	8	static
